<?php

/**
 * Markdown extension for phpBB.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com) 
 * @author Alfredo Ramos <alfredo.ramos@yandex.com>
 * @copyright 2019 Alfredo Ramos
 * @license GPL-2.0-only
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
 * @ignore
 */
if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'MARKDOWN_GUIDE' => 'Markdown rehberi',

	'HELP_MARKDOWN_BLOCK_INTRO' => 'Giriş',
	'HELP_MARKDOWN_INTRO_MARKDOWN_QUESTION' => 'Markdown nedir?',
	'HELP_MARKDOWN_INTRO_MARKDOWN_ANSWER' => 'Markdown, web yazarlarına yönelik düz metin biçimlendirme sözdizimine sahip hafif bir biçimlendirme dilidir. Harici araçlara veya bir kullanıcı arabirimine ihtiyaç duymadan veya metin yardımı olmadan kolayca metin yazmanıza olanak tanır, daha sonra okunabilirliği korurken HTML olarak biçimlendirilir. Markdown, BBCode ile biçimlendirilmiş metin yerine veya birlikte kullanılabilir.',

	'HELP_MARKDOWN_BLOCK_TEXT' => 'Metin biçimlendirme',
	'HELP_MARKDOWN_TEXT_BOLD_QUESTION' => 'Kalın metin oluşturma',
	'HELP_MARKDOWN_TEXT_BOLD_ANSWER' => 'Bir metni kalın yapmak için, <code>**</code> ya da <code>__</code> etiketlerinin içine yazın, ör.<pre class="markdown-code"><code class="markdown" data-lang="markdown">**Merhaba**</code></pre> ya da <pre class="markdown-code"><code class="markdown" data-lang="markdown">__Merhaba__</code></pre> yazdığınızda şu şekilde görünür: <br><br><strong>Merhaba</strong>',
	'HELP_MARKDOWN_TEXT_ITALIC_QUESTION' => 'İtalik metin oluşturma',
	'HELP_MARKDOWN_TEXT_ITALIC_ANSWER' => 'İtalik metin için, <code>*</code> ya da <code>_</code> etiketlerinin içine yazın, ör.<pre class="markdown-code"><code class="markdown" data-lang="markdown">*Mükemmel!*</code></pre> ya da <pre class="markdown-code"><code class="markdown" data-lang="markdown">_Mükemmel!_</code></pre> yazdığınızda şu şekilde görünür: <br><br><em>Mükemmel!</em>',
	'HELP_MARKDOWN_TEXT_STRIKETHROUGH_QUESTION' => 'Üstü çizili metin oluşturma',
	'HELP_MARKDOWN_TEXT_STRIKETHROUGH_ANSWER' => 'Üstü çizili metin için, <code>~~</code> etiketlerinin içine yazın, ör.<pre class="markdown-code"><code class="markdown" data-lang="markdown">~~Günaydın~~</code></pre> yazdığınızda şu şekilde görünür: <br><br><del>Günaydın</del>',
	'HELP_MARKDOWN_TEXT_SUBSCRIPT_QUESTION' => 'Alt indis metin oluşturma',
	'HELP_MARKDOWN_TEXT_SUBSCRIPT_ANSWER' => 'Alt indis metin oluşturmak için, <code>~</code> etiketlerinin içine yazın, ör.<pre class="markdown-code"><code class="markdown" data-lang="markdown">H~2~O</code></pre> yazdığınızda şu şekilde görünür: <br><br>H<sub>2</sub>O',
	'HELP_MARKDOWN_TEXT_SUPERSCRIPT_QUESTION' => 'Üst indis metin oluşturma',
	'HELP_MARKDOWN_TEXT_SUPERSCRIPT_ANSWER' => 'Üst indis metin oluşturmak için, metinden önce <code>^</code> simgesi ekleyin, ör.<pre class="markdown-code"><code class="markdown" data-lang="markdown">2^n</code></pre> yazdığınızda şu şekilde görünür: <br><br>2<sup>n</sup>',
	'HELP_MARKDOWN_TEXT_HEADER_QUESTION' => 'Üst bilgi oluşturma',
	'HELP_MARKDOWN_TEXT_HEADER_ANSWER' => 'Üst bilgi oluşturmak için, metinden önce boşluk bırakarak 1 den 6 ya kadar <code>#</code> simgesi ekleyin. Simge miktarı ne kadar çok olursa, metin o kadar küçük olur, ör.<pre class="markdown-code"><code class="markdown" data-lang="markdown"># H1<br>## H2<br>### H3<br>#### H4<br>##### H5<br>###### H6</code></pre> yazdığınızda şu şekilde görünür: <br><br><h1 class="markdown">H1</h1><h2 class="markdown">H2</h2><h3 class="markdown">H3</h3><h4 class="markdown">H4</h4><h5 class="markdown">H5</h5><h6 class="markdown">H6</h6>',

	'HELP_MARKDOWN_BLOCK_CODE' => 'Alıntılı ve kod çıkışlı sabit genişlikte metin',
	'HELP_MARKDOWN_QUOTE_QUESTION' => 'Cevaplarda metin alıntılama',
	'HELP_MARKDOWN_QUOTE_ANSWER' => 'Alıntılı metin için, <code>&gt;</code> simgesini ve isteğe bağlı olarak metinden önce bir boşluk ekleyin, ör.<pre class="markdown-code"><code class="markdown" data-lang="markdown">&gt; Alıntılı metin</code></pre> yazdığınızda şu şekilde görünür: <blockquote class="uncited"><div><p>Alıntılı metin</p></div></blockquote>',
	'HELP_MARKDOWN_CODE_QUESTION' => 'Kod çıkışı',
	'HELP_MARKDOWN_CODE_ANSWER' => 'Kod çıkışı için, <code>```</code> ya da <code>~~~</code> etiketlerinin içine yazın, ya da alternatif olarak her satırdan önce 4 tane boşluk ekleyin. Ayrıca ilk işaretleyici de dili belirtebilirsiniz, ör.<pre class="markdown-code"><code class="markdown" data-lang="markdown">```ruby<br>puts "Merhaba #{user}!"<br>```</code></pre> yazdığınızda şu şekilde görünür: <pre class="markdown-code"><code class="ruby" data-lang="ruby">puts "Merhaba #{user}!"</code></pre>',
	'HELP_MARKDOWN_CODE_INLINE_QUESTION' => 'Satır içi kod çıkışı',
	'HELP_MARKDOWN_CODE_INLINE_ANSWER' => 'Satır içi kod çıkışı için, <code>`</code> ya da <code>``</code> etiketlerinin içine yazın, ör.<pre class="markdown-code"><code class="markdown" data-lang="markdown">`&lt;div&gt;` etiketi</code></pre> ya da <pre class="markdown-code"><code class="markdown" data-lang="markdown">``&lt;div&gt;`` etiketi</code></pre> yazdığınızde şu şekilde görünür: <br><br><code>&lt;div&gt;</code> etiketi',

	'HELP_MARKDOWN_BLOCK_LIST' => 'Liste oluşturma',
	'HELP_MARKDOWN_UNORDERED_LIST_QUESTION' => 'Sırasız liste oluşturma',
	'HELP_MARKDOWN_UNORDERED_LIST_ANSWER' => 'Sırasız liste oluşturmak için, her liste ögesinden önce bir boşluk bırakarak <code>*</code>, <code>-</code> ya da <code>+</code> simgesi ekleyin. Listeler, alt seviye oluşturmak için 4 ek boşluk veya sekme tuşu yardımıyla iç içe yerleştirilebilir, ör.<pre class="markdown-code"><code class="markdown" data-lang="markdown">- Öge<br>    - Alt öge<br>- Öge</code></pre> yazdığınızda şu şekilde görünür: <br><br><ul class="markdown"><li>Öge<ul class="markdown"><li>Alt öge</li></ul></li><li>Öge</li></ul>',
	'HELP_MARKDOWN_ORDERED_LIST_QUESTION' => 'Sıralı liste oluşturma',
	'HELP_MARKDOWN_ORDERED_LIST_ANSWER' => 'Sıralı liste oluşturmak için, nokta ve boşluğun ardından bir rakam ekleyin, ör.<pre class="markdown-code"><code class="markdown" data-lang="markdown">1. Öge<br>    1. Alt öge<br>2. Öge</code></pre> yazdığınızda şu şekilde görünür: <br><br><ol class="markdown"><li>Öge <ol class="markdown"><li>Alt öge</li></ol></li><li>Öge</li></ol>',

	'HELP_MARKDOWN_BLOCK_LINK' => 'Bağlantı oluşturma',
	'HELP_MARKDOWN_LINK_QUESTION' => 'Başka bir siteye bağlantı verme',
	'HELP_MARKDOWN_LINK_ANSWER' => 'Bağlantı oluşturmak için, parantez içerisindeki URL bağlantısından sonra köşeli parantez içerisine bağlantı metni ekleyin, ör.<pre class="markdown-code"><code class="markdown" data-lang="markdown">[Bağlantı metni](http://siteadresi.org)</code></pre> yazdığınızda şu şekilde görünür: <br><br><a href="http://siteadresi.org">Bağlantı metni</a>',

	'HELP_MARKDOWN_BLOCK_IMAGE' => 'Resim gösterme',
	'HELP_MARKDOWN_IMAGE_QUESTION' => 'Resim ekleme',
	'HELP_MARKDOWN_IMAGE_ANSWER' => 'Bir resim göstermek için, bir ünlem işareti, ardından köşeli parantez içerisine resim için alternatif metin, ve sonrasına parantez içerisinde resim URL adresini ekleyin, ör.<pre class="markdown-code"><code class="markdown" data-lang="markdown">![phpBB](https://www.phpbb.com/assets/images/images/logos/blue/160x52.png)</code></pre> yazdığınızda şu şekilde görünür: <br><br><img src="https://www.phpbb.com/assets/images/images/logos/blue/160x52.png" alt="phpBB">',

	'HELP_MARKDOWN_BLOCK_EXTRA' => 'Ekstralar',
	'HELP_MARKDOWN_TABLE_QUESTION' => 'Tablo oluşturma',
	'HELP_MARKDOWN_TABLE_ANSWER' => 'Tablo oluşturmak için, tablo başlıkları olacak kısıma <code>|</code> simgesi ile ayrılmış bir metin satırı ekleyin, bundan sonra <code>-</code> simgesi ile yeni bir satır ve isteğe bağlı olarak sola dayamak için <code>:</code> simgesi ekleyin, sütunun metnini hizalamada veya sağa dayalı yapmak için, tekrar <code>|</code> simgesi ile bölün. <code>|</code> simgesi ile bölünen ve birbirini izleyen tüm satırlar tablo satırı olarak oluşturulur, ör.<pre class="markdown-code"><code class="markdown" data-lang="markdown">| Sol | Merkez | Sağ |<br>|:-----|:------:|------:|<br>|   x  |    x   |   x   |</code></pre> ya da <pre class="markdown-code"><code class="markdown" data-lang="markdown">Sol|Merkez|Sağ<br>:-|:-:|-:<br>x|x|x</code></pre> yazıldığında şöyle görünecektir: <br><br><table class="markdown"><thead><tr><th style="text-align:left">Sol</th><th style="text-align:center">Merkez</th><th style="text-align:right">Sağ</th></tr></thead><tbody><tr><td style="text-align:left">x</td><td style="text-align:center">x</td><td style="text-align:right">x</td></tr></tbody></table>',
	'HELP_MARKDOWN_HORIZONTAL_RULE_QUESTION' => 'Yatay çizgi oluşturma',
	'HELP_MARKDOWN_HORIZONTAL_RULE_ANSWER' => 'Yatay bir çizgi oluşturmak için, isteğe bağlı olarak bir boşuk ile ayırarak en az 3 tane <code>*</code>, <code>-</code> ya da <code>_</code> simgesi ekleyin, ör.<pre class="markdown-code"><code class="markdown" data-lang="markdown">***<br>* * *<br>---<br>- - -<br>___<br>_ _ _</code></pre> yazdığınızda şu şekilde görünür: <br><br><hr>'
]);
